div.navigation{
  position: relative;
  margin: 20px 0px 0px 0px;
  width: 100%; 
  line-height: 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; 
  overflow: hidden;
}

div.navigation div.menu{
  display: inline-block; 
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 30;  
  width: 100%;
}

div.navigation div.menu ul{    
  overflow: hidden;
  line-height: 0px;  
}

div.navigation div.menu ul li{
  color: #ffffff;
  list-style-type: none;
}

div.navigation div.menu ul li a{
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  line-height: 13px;  
}

@media only screen and (max-width: 999px) {
 div.navigation div.menu span{
  color: #ffffff;
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  display: inline-block;
 }

 div.navigation div.menu{      
  position: fixed;
  top: 0px;
  left: 0px;
  font-size: 0px;      
 }    
  
 div.navigation div.menu ul{
   display: none;
 }
  
  
 div.navigation div.menu ul li a{
  width: 100%;
  height: 100%;
  display: inline-block;
  padding: 10px 0px 10px 41px;
 }
  
  
 div.navigation div.menu span{    
  padding: 15px 15px 15px 15px;
  cursor: pointer;
  white-space: nowrap;
  overflow: hidden;
 }    
}

@media only screen and (min-width: 1000px){
 div.navigation div.menu span{
  display: none;
 }  
  
 div.navigation div.menu ul{
  margin: 20px 0px;
  padding: 0px 20px 0px 20px;    
 }  
   
  div.navigation div.menu ul li:not(:last-child)::after{
   content: "|";
   padding: 0px 10px 0px 10px;
   font-weight: 400;    
   font-size: 13px;    
  }
   
  div.navigation div.menu ul li{  
    float: left;  
  }
}
